@font-face {
    font-family: 'telegramarender';
    src: url('../fonts/telegrama_render-webfont.eot');
    src: url('../fonts/telegrama_render-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/telegrama_render-webfont.woff') format('woff'), url('../fonts/telegrama_render-webfont.ttf') format('truetype'), url('../fonts/telegrama_render-webfont.svg#telegramarender') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'liquid_crystallight_italic';
    src: url('../fonts/liquidcrystal-lightitalic-webfont.eot');
    src: url('../fonts/liquidcrystal-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/liquidcrystal-lightitalic-webfont.woff') format('woff'), url('../fonts/liquidcrystal-lightitalic-webfont.ttf') format('truetype'), url('../fonts/liquidcrystal-lightitalic-webfont.svg#liquid_crystallight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
    background-image: url("../images/loading_background.jpg");
    color: #fff;
    font-family: helvetica, arial, sans-serif;
    margin: 0;
    padding: 0;
    font-size: 10pt;
    position: relative;

    /* Stopping selection*/
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#canvas {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin-top: 0;
    margin-left: 0;
    padding: 0;
    z-index: 10;
}

#game-interface {
    width: 100%;
    height: 100%;
    z-index: 15;
    visibility: hidden;
    pointer-events: none;
    position: fixed;
    bottom: 0;
}

#secondary-info-container {
    width: 180px;
    height: 119px;
    background-image: url(../images/secondary_panel.png);
    position: fixed;
    bottom: 14px;
    left: 815px;
    display: none;
}

#secondary-info {
    margin: 11px 0 0 15px;
    position: absolute;
}

    #secondary-info .receptor {
        margin: 0 0 0 2px;
    }

    #secondary-info .marker {
        margin: 14px 0 0 10px;
    }

    #secondary-info .b_marker {
        margin: 13px 0 0 7px;
    }

#secondary-info-title {
    text-align: center;
    color: #2fedff;
    font-weight: bold;
}

#unit-extra {
    position: absolute;
    top: 100px;
    left: 10px;
    font-family: 'Courier New', Courier, 'Nimbus Mono L', monospace;
}

.crop {
    overflow: hidden;
    position: absolute;
    width: 70px;
    height: 45px;
}

    .crop img {
        position: absolute;
    }

.dendritic-marker {
    margin-top: -6px;
}

#match-bar {
    width: 320px;
    height: 25px;
    background-image: url(../images/loading_bar_background.png);
    background-repeat: no-repeat;
    -moz-background-size: cover;
    background-size: cover;
    position: absolute;
    top: 0;
}

.match-bar-line {
    position: absolute;
    top: 8px;
}

#unit-heading {
    color: #2fedff;
    font-size: 17pt;
    margin: 7px 0 0 0;
    font-family: telegramarender;
}

#hud-bottom {
    height: 186px;
    width: 1000px;
    background-image: url('../images/ui_bottom.png');
    background-repeat: no-repeat;
    margin-top: 0;
    margin-left: -4px;
    margin-bottom: -5px;
    position: fixed;
    bottom: 0;
}

#unit-details {
    height: 125px;
    width: 510px;
    position: fixed;
    bottom: 20px;
    left: 300px;
}

#unit-text {
    height: 75px;
    width: 390px;
    position: fixed;
    bottom: 16px;
    left: 300px;
    padding: 3px;
}

#unit-text-paragraph {
    color: white;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-size: 10pt;
    font-family: 'Courier New', Courier, 'Nimbus Mono L', monospace;
    font-style: italic;
    height: 100%;
}

#antibody_buttons {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    position: absolute;
    bottom: 5px;
}

.spawn-antibodies {
    border: 2px solid #2d7caa;
    font-family: 'Courier New', Courier, 'Nimbus Mono L', monospace;
    color: white;
    height: 34px;
}

    .spawn-antibodies:hover {
        border: 2px solid #c86249;
        color: #ffb967;
    }

    .spawn-antibodies:active {
        margin-top: 2px;
        margin-left: 2px;
    }

    .spawn-antibodies:disabled {
        color: gray;
        border: 1px solid gray;
        background-color: transparent;
    }

    .spawn-antibodies:enabled {
        -webkit-animation-name: buttonPulse;
        -moz-animation-name: buttonPulse;
        -o-animation-name: buttonPulse;
        animation-name: buttonPulse;
        -webkit-animation-duration: 2s;
        -moz-animation-duration: 2s;
        -o-animation-duration: 2s;
        animation-duration: 2s;
        -webkit-animation-iteration-count: infinite;
        -moz-animation-iteration-count: infinite;
        -o-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
    }

#unit-picture {
    width: 95px;
    height: 95px;
    position: fixed;
    left: 700px;
    bottom: 25px;
    line-height: 95px;
    text-align: center;
}

    #unit-picture > img {
        vertical-align: middle;
        max-height: 95px;
        max-width: 95px;
    }

#hint-container {
    width: 217px;
    background: url(../images/hint_frame.png) no-repeat;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    position: fixed;
    bottom: 350px;
    right: 14px;
    min-height: 142px;
    padding: 5px;
    display: none;
}

#hint {
    background-color: rgba(255, 121, 93, 0.1);
    min-height: 140px;
    width: 190px;
    z-index: 200;
    padding: 10px 10px 15px 17px;
    -webkit-animation-name: hintPulse;
    -moz-animation-name: hintPulse;
    -o-animation-name: hintPulse;
    animation-name: hintPulse;
    -webkit-animation-duration: 4s;
    -moz-animation-duration: 4s;
    -o-animation-duration: 4s;
    animation-duration: 4s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

#hint-name {
    margin-top: 0;
    margin-bottom: 0;
}

#hint-text {
    margin-top: 10px;
    font-size: 9pt;
}

#hint-images {
    float: right;
    position: relative;
    max-width: 80px;
    height: 120px;
    margin-left: 5px;
}

#hint-image {
    position: relative;
    top: 20px;
    right: 0px;
    z-index: 10;
    max-width: 70px;
}

#hint-image-secondary {
    position: relative;
    top: -58px;
    right: -43px;
    z-index: 9;
    max-width: 42px;
}

#hint-time {
    font-family: liquid_crystallight_italic;
    font-size: 18pt;
    color: #ffb967;
    letter-spacing: 1px;
    bottom: 25px;
    right: 25px;
    position: absolute;
}

#area-name {
    width: 210px;
    right: 10px;
    bottom: 150px;
    z-index: 100;
    position: absolute;
    text-align: center;
    margin-right: 4px;
    pointer-events: none;
}

    #area-name.small-screen {
        bottom: 300px;
    }

#level-details {
    width: 280px;
    height: 140px;
    position: fixed;
    left: 15px;
    bottom: 20px;
}

#left-level-details {
    height: 110px;
    width: 190px;
}

#score-title {
    width: 50px;
    position: absolute;
    margin: 52px 0 0 25px;
}

#score-count {
    font-family: liquid_crystallight_italic;
    font-size: 18pt;
    color: #ffb967;
    position: absolute;
    margin: 30px 0 0 5px;
    width: 75px;
    text-align: right;
    letter-spacing: 1px;
}

#win-condition-count {
    font-family: liquid_crystallight_italic;
    font-size: 46pt;
    color: #ffb967;
    text-align: right;
    padding: 0 0 0 0;
    margin: 25px 0 0 0;
}

#win-condition {
    margin-bottom: 8px;
}

#condition-titles {
    position: fixed;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    bottom: 25px;
    width: 190px;
}

.condition {
    font-size: 12pt;
    font-family: 'Courier New', Courier, 'Nimbus Mono L', monospace;
    font-style: italic;
    text-align: right;
    color: white;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

#lose-condition {
}

#lose-condition-count {
    position: fixed;
    bottom: 0px;
    left: 220px;
    font-family: liquid_crystallight_italic;
    font-size: 22pt;
    letter-spacing: 2px;
    color: #ffb967;
}

#man-menu {
    width: 530px;
    height: 518px;
    top: 0;
    bottom: 0;
    position: absolute;
    margin: 10% auto auto auto;
    left: -500px;
    z-index: 30;
    visibility: hidden;
    pointer-events: none;
}

#man-menu-background {
    width: 530px;
    height: 518px;
    background: url(../images/man_menu.png);
    background-repeat: no-repeat;
    position: fixed;
    opacity: 0;
}

#marker-container {
    width: 300px;
    height: 420px;
    margin: 60px 0 0 120px;
    position: absolute;
}

.marker_button {
    position: absolute;
}

#drawer-toggle-container {
    margin-left: 430px;
    margin-top: 60%;
    pointer-events: auto;
    cursor: pointer;
    position: absolute;
}

#pause-button {
    z-index: 50;
    position: fixed;
    left: -65px;
    bottom: 70%;
    pointer-events: auto;
    cursor: pointer;
}

#menu-buttons {
    position: fixed;
    cursor: pointer;
}

    #menu-buttons img {
        pointer-events: auto;
    }

.level-number {
    width: 374px;
    height: 116px;
    background: url(../images/level_heading.png);
    font-family: telegramarender;
    font-size: 36pt;
    color: #2fedff;
    margin: 0 0 0 -70px;
    top: 0;
}

.level-number-text {
    padding-left: 210px;
    padding-top: 30px;
    margin: 10px 0 0 0;
}

#level-text-container {
    position: fixed;
    top: 100px;
    left: 50px;
    bottom: 100px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 61px 60px 50px 50px;
    width: 800px;
    background: url(../images/start_text_container.png) no-repeat;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    text-align: left;
    pointer-events: none;
}

#level-container-inside {
    height: 95%;
    position: relative;
    pointer-events: auto;
}

#start-button {
    position: fixed;
    bottom: 10px;
    left: 600px;
}

div.stretchy-wrapper {
    width: 680px;
    padding-bottom: 24%;
    position: relative;
}

    div.stretchy-wrapper > div {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

#level-name {
    -webkit-margin-before: 0;
}

.main-heading {
    font-family: telegramarender;
    font-size: 24pt;
    color: #2fedff;
    padding-top: 0;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: left;
}

.small-heading {
    font-family: telegramarender;
    font-size: 18pt;
    color: #2fedff;
    padding-top: 0;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: left;
}

#level-description {
    font-family: 'Courier New', Courier, 'Nimbus Mono L', monospace;
    font-weight: bold;
    font-size: 12pt;
}

#level-objective {
    font-family: telegramarender;
    font-size: 16pt;
    color: #2fedff;
}

#level-objective-description {
    font-family: 'Courier New', Courier, 'Nimbus Mono L', monospace;
    font-weight: bold;
    font-size: 13pt;
    font-style: italic;
}

#result-container {
    width: 451px;
    height: 155px;
    background: url(../images/result_container.png);
    -moz-background-size: contain;
    background-size: contain;
    margin-top: 7%;
    margin-left: 50px;
    text-align: left;
    font-family: telegramarender;
    color: #ffb967;
    font-size: 44px;
}

    #result-container p {
        padding: 50px 0 0 40px;
        width: 260px;
    }

#result-graphic {
    position: relative;
    left: 280px;
    top: -105px;
}

#result-screen-highscores {
    width: 600px;
    height: 600px;
    position: absolute;
    top: 187px;
    left: 650px;
    text-align: left;
}

#next-button {
    position: absolute;
    top: 480px;
    left: 298px;
}

#retry-button {
    position: absolute;
    top: 480px;
    left: 65px;
}

img {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#stats-container {
    width: 434px;
    min-height: 117px;
    margin-left: 58px;
    background: url(../images/stats_container.png);
    -moz-background-size: contain;
    background-size: contain;
    text-align: left;
    background-repeat: no-repeat;
    background-position: center bottom;
    padding-bottom: 10px;
}

#stats {
    margin-right: 20px;
}

    #stats li {
        margin-top: 5px;
    }

#stats-heading {
    font-family: telegramarender;
    font-size: 14pt;
    color: #2fedff;
}

.stat {
    font-family: 'Courier New', Courier, 'Nimbus Mono L', monospace;
    font-size: 12pt;
    font-style: italic;
    min-height: 51px;
}

.overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(../images/overlay_shadow.png);
    -moz-background-size: cover;
    background-size: cover;
    z-index: 100;
}

#overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(../images/overlay_shadow.png);
    -moz-background-size: cover;
    background-size: cover;
    z-index: 100;
    display: none;
    margin: 0 0 0 0;
    text-align: center;
    color: white;
}

#login {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    pointer-events: auto;
}

#login-form input, #login-form button {
    font-size: 18pt;
    width: 300px;
}

.button {
    pointer-events: auto;
    cursor: pointer;
}

#start-menu {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
    margin: 0 0 0 0;
    text-align: center;
    color: white;
    display: none;
    width: 100%;
    height: 100%;
    background-image: url(../images/circle_menu_background.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}

.shadow {
    width: 100%;
    height: 100%;
    position: absolute;
    background: url(../images/overlay_shadow.png);
    -moz-background-size: cover;
    background-size: cover;
    display: none;
}

#main-menu {
    position: relative;
    width: 100%;
    height: 100%;
}

#main-menu-left {
    width: 50%;
    height: 100%;
    float: left;
}

#main-menu-right {
    width: 100%;
    height: 100%;
}

#main-menu-logo {
    width: 100%;
    height: 100%;
    background-image: url(../images/menu_logo.png);
    background-repeat: no-repeat;
    background-position: right 20%;
}

#main-menu-buttons {
    width: 578px;
    height: 568px;
    margin-top: 20%;
    background-image: url(../images/main_menu_buttons_background.png);
    background-repeat: no-repeat;
}

#select-level-menu {
    position: absolute;
    left: 120%;
    top: 0;
    bottom: 0;
    right: -120%;
    width: 100%;
    height: 100%;
    text-align: left;
}

.select-level-container {
    width: 541px;
    height: 137px;
    background-image: url(../images/select_level_panel.png);
    position: relative;
}

    .select-level-container.locked {
        background-image: url(../images/select_level_panel_locked.png);
    }

.locked, .locked h3, .locked p {
    color: #777777;
}

.select-level-name {
    left: 19px;
    position: absolute;
    padding: 10px 0 0 10px;
    color: #2fedff;
    font-family: telegramarender;
    font-size: 13pt;
    width: 295px;
}

.select-level-description {
    top: 17px;
    left: 19px;
    position: absolute;
    height: 55px;
    width: 303px;
    padding: 40px 10px 10px 10px;
    font-family: 'Courier New', Courier, 'Nimbus Mono L', monospace;
    font-style: italic;
}

.select-level-score-heading {
    width: 96px;
    height: 25px;
    top: 35px;
    left: 332px;
    position: absolute;
    font-family: telegramarender;
    color: #2eeeff;
    font-size: 15pt;
    text-transform: uppercase;
}

.select-level-score {
    width: 96px;
    height: 25px;
    top: 87px;
    left: 332px;
    position: absolute;
    font-family: 'Trebuchet MS';
    color: white;
    font-size: 14pt;
    font-style: italic;
    text-transform: uppercase;
}

.select-level-tab {
    width: 109px;
    height: 130px;
    background-image: url(../images/select_level_tab.png);
    top: 0;
    left: 431px;
    position: absolute;
    padding-left: 22px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .select-level-tab.locked {
        background-image: url(../images/select_level_tab_locked.png);
    }

.select-level-number {
    font-family: telegramarender;
    color: #2eeeff;
    font-size: 28pt;
    margin-top: 20px;
    pointer-events: none;
    text-align: center;
}
/*.select-level-tab:hover {
    background-image: url(../images/select_level_tab_hover.png);
}
.select-level-tab p:hover {
    color: #ffb967;
}*/

.view-highscores {
    position: absolute;
    top: 8px;
    left: 527px;
}

.start-level {
    position: absolute;
    top: 76px;
    left: 490px;
}

#high-scores-container {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: url(../images/overlay_shadow.png);
    -moz-background-size: cover;
    background-size: cover;
}

#high-scores {
    width: 900px;
    max-height: 800px;
    height: 100%;
    z-index: 100;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.generic-container {
    padding: 50px 80px 50px 60px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: url(../images/start_text_container.png) no-repeat;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    text-align: left;
}

#high-scores-data {
    font-size: 13pt;
}

#high-scores-continue {
    position: absolute;
    bottom: 32px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

#high-scores-table {
    width: 100%;
}

.extra-container {
    width: 399px;
    height: 204px;
    background-image: url(../images/extra_container.png);
    float: left;
    position: relative;
}

.extra-action {
    position: absolute;
    right: 30px;
    top: 35px;
}

.extra-text {
    position: absolute;
    right: 50px;
    bottom: 15px;
    text-align: right;
    font-family: telegramarender;
    color: #2eeeff;
    text-transform: uppercase;
}

.extra-image {
    width: 100px;
    height: 100px;
    position: absolute;
    left: 20px;
    top: 45px;
    -moz-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
}

#extras-list {
    padding: 10px;
    position: absolute;
    top: 28%;
    left: 30px;
    bottom: 50px;
    right: 30px;
}

#level-list {
    position: absolute;
    top: 28%;
    left: 50px;
    bottom: 50px;
    width: 690px;
}

.scrollable {
    overflow-y: auto;
}

    .scrollable::-webkit-scrollbar {
        width: 16px;
        background: none;
    }

    .scrollable::-webkit-scrollbar-thumb {
        background-color: #a9a7a7;
        border-radius: 10px;
    }

        .scrollable::-webkit-scrollbar-thumb:hover {
            background-color: #a9a7a7;
            border: 1px solid #333333;
        }

        .scrollable::-webkit-scrollbar-thumb:active {
            background-color: #a9a7a7;
            border: 1px solid #333333;
        }

    .scrollable::-webkit-scrollbar-track {
        border: 1px gray solid;
        border-radius: 10px;
        -webkit-box-shadow: 0 0 6px gray inset;
        box-shadow: 0 0 6px gray inset;
    }

#extras-menu {
    position: absolute;
    left: 120%;
    top: 0;
    bottom: 0;
    right: -120%;
    width: 100%;
    height: 100%;
    text-align: left;
}

#loading {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
    margin: 0 0 0 0;
    text-align: center;
    color: white;
    display: none;
}

#loading-logo {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 25%;
    left: 0;
    background-image: url(../images/logo.png);
    background-position: center center;
    background-repeat: no-repeat;
}

#overlay button {
    width: 300px;
    height: 50px;
}

#pauseMain {
    display: none;
}

#options {
    display: none;
}

#preLevel {
    display: none;
    width: 850px;
    height: 100%;
    position: fixed;
    top: 0;
}

#preLevelInformation {
    width: 100%;
    height: 100%;
}

.new-player img {
    float: left;
    margin: 0 35px 5px 0;
}

.new-player {
    margin-top: 20px;
}

.new-enemy img {
    float: right;
    height: 100%;
    margin: 0 35px 5px 35px;
}

.new-enemy {
    margin-top: 20px;
}

.new-image {
    max-height: 90px;
}

.new-unit-details {
    min-height: 80px;
}

#jumpToLevel {
    display: none;
}

#resultScreen {
    display: none;
    width: 850px;
    height: 100%;
    pointer-events: auto;
    position: fixed;
    top: 0;
}

#paused-screen {
    width: 100%;
    height: 100%;
    display: none;
    text-align: center;
}

    #paused-screen img {
        padding: 0 0 0 0;
    }

#paused-buttons {
    margin: 75px 0 0 75px;
    text-align: left;
}

#paused-objective {
    text-align: left;
    margin-left: 715px;
    padding-top: 5px;
    background-image: url(../images/extra_container.png);
    -moz-background-size: cover;
    background-size: cover;
    width: 500px;
    height: 256px;
}

#paused-objective-heading {
    color: #2fedff;
    margin: 30px 0 0 58px;
    text-transform: uppercase;
}

#paused-objective-text {
    min-width: 150px;
    padding: 0 25px 0 30px;
    font-family: 'Courier New', Courier, 'Nimbus Mono L', monospace;
}

#play-extra-container {
    width: 872px;
    height: 620px;
    background-image: url(../images/play_extra_container.png);
    background-repeat: no-repeat;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
    position: relative;
    pointer-events: auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
    padding-top: 34px;
    padding-left: 30px;
}

.controls {
    width: 900px;
    height: 100%;
    max-height: 800px;
    z-index: 100;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 50px;
    padding-left: 60px;
    background: url(../images/start_text_container.png) no-repeat;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    text-align: left;
}

.controls-start-button {
    position: absolute;
    bottom: 45px;
    width: 265px;
    margin-left: -133px;
    left: 50%;
}

.control-sub-heading {
    font-family: telegramarender;
    font-size: 16pt;
    color: #2fedff;
    width: 100%;
}

.control-block {
    width: 33%;
    float: left;
    min-height: 116px;
}

.control-block-touch {
    margin-right: 8.5%;
    margin-left: 8.5%;
}

#quit-extra {
    position: absolute;
    left: 783px;
    top: 0;
}

a {
    pointer-events: auto;
}

    a:link {
        color: white;
        text-decoration: none;
    }

    a:visited {
        color: white;
        text-decoration: none;
    }

    a:hover {
        color: white;
        text-decoration: none;
    }

    a:active {
        color: white;
        text-decoration: none;
    }

button {
    pointer-events: auto;
}

textarea {
    pointer-events: auto;
    width: 400px;
    height: 150px;
}

input {
    pointer-events: auto;
}

ul {
    list-style: none;
}

#sliderForm {
    max-height: 60px;
    display: none;
    margin-left: auto;
    margin-right: auto;
}

select {
    pointer-events: auto;
}

#slider {
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
    top: 5px;
    float: left;
    width: 300px;
}

.ui-widget-content {
    background: #ffb967 !important;
    border: 1px solid #2d7caa !important;
}

.ui-widget-header {
    background: #2d7caa !important;
}

.ui-corner-all {
    border-radius: 0 !important;
}

#memory {
    max-width: 40px;
    max-height: 40px;
    float: left;
}

#effector {
    max-width: 40px;
    max-height: 40px;
    float: left;
}

/* Loading animation */
.loader {
    width: 150px;
    height: 150px;
    line-height: 150px;
    margin: 100px auto;
    margin-top: 20%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    font-family: telegramarender;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    z-index: 120;
    text-transform: uppercase;
    color: #2eeeff;
}

.loader-controls {
    top: 252px;
}

@-webkit-keyframes buttonPulse {
    from {
        -webkit-box-shadow: 0 0 9px #333;
        box-shadow: 0 0 9px #333;
        background-color: transparent;
    }

    50% {
        -webkit-box-shadow: 0 0 18px #9df2ff;
        box-shadow: 0 0 18px #9df2ff;
        background-color: rgba(45, 124, 170, 0.35);
    }

    to {
        -webkit-box-shadow: 0 0 9px #333;
        box-shadow: 0 0 9px #333;
        background-color: transparent;
    }
}

@-moz-keyframes buttonPulse {
    from {
        -webkit-box-shadow: 0 0 9px #333;
        box-shadow: 0 0 9px #333;
        background-color: transparent;
    }

    50% {
        -webkit-box-shadow: 0 0 18px #9df2ff;
        box-shadow: 0 0 18px #9df2ff;
        background-color: rgba(45, 124, 170, 0.35);
    }

    to {
        -webkit-box-shadow: 0 0 9px #333;
        box-shadow: 0 0 9px #333;
        background-color: transparent;
    }
}

@keyframes buttonPulse {
    from {
        -webkit-box-shadow: 0 0 9px #333;
        box-shadow: 0 0 9px #333;
        background-color: transparent;
    }

    50% {
        -webkit-box-shadow: 0 0 18px #9df2ff;
        box-shadow: 0 0 18px #9df2ff;
        background-color: rgba(45, 124, 170, 0.35);
    }

    to {
        -webkit-box-shadow: 0 0 9px #333;
        box-shadow: 0 0 9px #333;
        background-color: transparent;
    }
}

@-webkit-keyframes hintPulse {
    from {
        -webkit-box-shadow: 0 0 9px #333;
        box-shadow: 0 0 9px #333;
    }

    50% {
        -webkit-box-shadow: 0 0 18px #ffb967;
        box-shadow: 0 0 18px #ffb967;
    }

    to {
        -webkit-box-shadow: 0 0 9px #333;
        box-shadow: 0 0 9px #333;
    }
}

@-moz-keyframes hintPulse {
    from {
        -webkit-box-shadow: 0 0 9px #333;
        box-shadow: 0 0 9px #333;
    }

    50% {
        -webkit-box-shadow: 0 0 18px #ffb967;
        box-shadow: 0 0 18px #ffb967;
    }

    to {
        -webkit-box-shadow: 0 0 9px #333;
        box-shadow: 0 0 9px #333;
    }
}

@keyframes hintPulse {
    from {
        -webkit-box-shadow: 0 0 9px #333;
        box-shadow: 0 0 9px #333;
    }

    50% {
        -webkit-box-shadow: 0 0 18px #ffb967;
        box-shadow: 0 0 18px #ffb967;
    }

    to {
        -webkit-box-shadow: 0 0 9px #333;
        box-shadow: 0 0 9px #333;
    }
}

#vaccination-container {
    background-color: rgba(39, 123, 172, 0.3);
    z-index: 200;
    width: 150px;
    height: 150px;
    top: 50%;
    left: 50%;
    position: fixed;
    margin-left: -75px;
    margin-top: -120px;
    pointer-events: auto;
    text-align: center;
    -webkit-animation-name: hintPulse;
    -moz-animation-name: hintPulse;
    -o-animation-name: hintPulse;
    animation-name: hintPulse;
    -webkit-animation-duration: 3s;
    -moz-animation-duration: 3s;
    -o-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.logout {
    text-align: right;
    float: right;
    font-size: 14pt;
    color: #2fedff;
    position: fixed;
    right: 35px;
    top: 10px;
    z-index: 50;
}

    .logout a {
        color: #2fedff;
    }

        .logout a:hover {
            text-decoration: underline;
            color: #ffb967;
        }

table {
    border-collapse: collapse;
}

table, th, td {
    border: 1px solid #2d7caa;
}

th, td {
    padding: 5px;
}

/* Small screens (tablet) */
@media (max-height: 800px) {
    #level-text-container {
        top: 0;
        bottom: 0;
        left: 270px;
        padding-bottom: 80px;
    }

    .level-number {
        left: -30px;
    }

    .controls {
        margin-top: -15px;
    }

    .controls-start-button {
        bottom: 18px;
    }

    .loader-controls {
        top: 320px;
    }

    #main-menu {
        margin-top: -45px;
    }

    #play-extra-container {
        margin-top: 0;
    }
}

@media (max-width: 1200px) {
    #main-menu-logo {
        background-position: 442px 20%;
    }
}

@media (max-width: 1300px) {
    #paused-objective {
        margin-left: 650px;
    }
}

@media (max-width: 1100px) {
    #paused-buttons {
        margin: 75px 0 0 -9px;
    }

    #paused-objective {
        margin-left: 600px;
        width: 450px;
        height: 233px;
    }

    #paused-objective-heading {
        margin: 28px 0 0 55px;
        font-size: 24px;
    }

    #paused-objective-text {
        padding: 0 25px 0 5px;
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {
    body, html {
        width: 1250px;
        height: 938px;
    }

    #main-menu-logo {
        background-position: 560px 20%;
    }
}

td.your-score {
    background-color: #ffb967;
    color: black;
}

.tutorial-text {
    color: #ffb967;
    font-family: telegramarender;
    font-size: 24px;
}

.tutorial-next-button {
    width: 90px;
    height: 25px;
    text-align: center;
    font-family: telegramarender;
    font-size: 19px;
    border: 3px solid;
    -webkit-animation-name: tutorialButtonPulse;
    -moz-animation-name: tutorialButtonPulse;
    -o-animation-name: tutorialButtonPulse;
    animation-name: tutorialButtonPulse;
    -webkit-animation-duration: 3s;
    -moz-animation-duration: 3s;
    -o-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@-webkit-keyframes tutorialButtonPulse {
    from {
        -webkit-box-shadow: 0 0 9px #ffb967;
        box-shadow: 0 0 9px #ffb967;
        color: #ffb967;
        border-color: #ffb967;
    }

    50% {
        -webkit-box-shadow: 0 0 18px #2eeeff;
        box-shadow: 0 0 18px #2eeeff;
        color: #2eeeff;
        border-color: #2d7caa;
    }

    to {
        -webkit-box-shadow: 0 0 9px #ffb967;
        box-shadow: 0 0 9px #ffb967;
        color: #ffb967;
        border-color: #ffb967;
    }
}

@-moz-keyframes tutorialButtonPulse {
    from {
        -webkit-box-shadow: 0 0 9px #ffb967;
        box-shadow: 0 0 9px #ffb967;
        color: #ffb967;
        border-color: #ffb967;
    }

    50% {
        -webkit-box-shadow: 0 0 18px #2eeeff;
        box-shadow: 0 0 18px #2eeeff;
        color: #2eeeff;
        border-color: #2d7caa;
    }

    to {
        -webkit-box-shadow: 0 0 9px #ffb967;
        box-shadow: 0 0 9px #ffb967;
        color: #ffb967;
        border-color: #ffb967;
    }
}

@keyframes tutorialButtonPulse {
    from {
        -webkit-box-shadow: 0 0 9px #ffb967;
        box-shadow: 0 0 9px #ffb967;
        color: #ffb967;
        border-color: #ffb967;
    }

    50% {
        -webkit-box-shadow: 0 0 18px #2eeeff;
        box-shadow: 0 0 18px #2eeeff;
        color: #2eeeff;
        border-color: #2d7caa;
    }

    to {
        -webkit-box-shadow: 0 0 9px #ffb967;
        box-shadow: 0 0 9px #ffb967;
        color: #ffb967;
        border-color: #ffb967;
    }
}

#alert {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -300px;
    margin-top: -50px;
    display: none;
}

#alert-text {
    width: 600px;
    height: 100px;
    font-size: 36px;
    text-align: center;
    -webkit-animation-name: alertPulse;
    -moz-animation-name: alertPulse;
    -o-animation-name: alertPulse;
    animation-name: alertPulse;
    -webkit-animation-duration: 3s;
    -moz-animation-duration: 3s;
    -o-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@-webkit-keyframes alertPulse {
    from {
        color: #ffb967;
    }

    50% {
        color: #2eeeff;
    }

    to {
        color: #ffb967;
    }
}

@-moz-keyframes alertPulse {
    from {
        color: #ffb967;
    }

    50% {
        color: #2eeeff;
    }

    to {
        color: #ffb967;
    }
}

@keyframes alertPulse {
    from {
        color: #ffb967;
    }

    50% {
        color: #2eeeff;
    }

    to {
        color: #ffb967;
    }
}